.questions-quiz__radio-label::before {
	display: block;
	z-index: 33;
	margin: 0 auto;
}
.questions-quiz__radio-label {
	display: block;
}
@media (max-width: 420.98px) {
	/*.questions-quiz__picture {
		grid-template-columns: auto;
	}*/
	.questions-quiz__radio-label::before {
		top: 2%;
		right: unset;
		left: -19px;
	}

	.questions-quiz {
		grid-template-columns: auto;
		padding-left: 10px;
	}
	.questions-quiz__text {
		margin-top: 0;
	}
}
.section-3__item-link {
	cursor: default;
}
/*.section-3__item-link:hover {
	opacity: 0.4;
}
.section-3__item-link {
	text-decoration: underline;

	text-underline-offset: 5px;
	text-decoration-color: #9a9a9a;
}*/

.section-6__card-button {
	width: 400px;
	margin-inline: auto;
	margin-top: 50px;
	font-size: 16px;
	height: 80px;
}

@media (max-width: 47.99875em) {
	.section-6__card-button {
		margin-top: 30px;
	}
}

@media (max-width: 29.99875em) {
	.section-6__card-button {
		width: 285px !important;
	}
}
@media (max-width: 420.98px) {
	.questions-quiz__text {
		margin-top: 0;
		height: 100%;
		display: flex;
		vertical-align: middle;
		align-items: center;
	}
	.questions-quiz__radio-label {
		height: fit-content;
		display: block;
		margin-bottom: 10px;
	}
	.questions-quiz__radio-label::before {
		z-index: 3;
		top: 0 !important;
		bottom: 0 !important;
		margin: auto;
	}

	.questions-quiz {
		gap: 0;
	}
}

@media (max-width: 47.99875em) {
	.section-3__back {
		height: 100%;
		object-position: 20%;
	}
}
.main-nav__item {
	cursor: pointer;
}
.main-nav__item_parent {
	position: relative;
}
.main-nav__item_parent::after {
	content: "";
	position: absolute;
	width: 9px;
	height: 5px;
	background-image: url(../img/menu-arrow.svg);
	background-size: contain;
	top: 3px;
	bottom: 0;
	margin: auto;
	right: -18px;
}
.main-nav__submenu {
	display: none;
	left: 0;
	position: absolute;
	top: 57px;
	width: max-content;
	background: #fff;
	box-shadow:
		0 30px 30px rgba(0, 0, 0, 0.1),
		inset 0 -3px 5px rgba(255, 255, 255, 0.05),
		inset 0 0 10px rgba(22, 12, 12, 0.1);
	outline: 1px solid rgba(0, 0, 0, 0.05);
	outline-offset: -6px;
	padding: 20px;
	padding-right: 30px;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	letter-spacing: normal;
	line-height: calc(26 / 14 * 100%);
}
.main-nav__submenu_building {
	padding-top: 24px;
	padding-left: 30px;
	padding-right: 45px;
	padding-bottom: 42px;
}

.main-nav__submenu-inner {
	grid-template-columns: repeat(2, auto);
	gap: 13px 50px;
	display: grid;
}

.main-nav__item_parent:hover .main-nav__submenu {
	display: block;
}

.main-nav__submenu-block {
	display: flex;
	flex-direction: column;
	gap: 2px;
}
.main-nav__submenu-title {
	background-color: #5263c8;
	color: #fff;
	line-height: 1.6;
	max-width: fit-content;
	padding: 0px 9px;
	margin-bottom: 5px;
}

.main-nav__submenu-item {
	padding-left: 16px;
	position: relative;
	transition: none !important;
}

.main-nav__submenu-item::before {
	content: "";
	position: absolute;
	width: 9px;
	height: 5px;
	background-image: url(../img/menu-arrow.svg);
	background-size: contain;
	transform: rotate(-90deg);
	top: 1px;
	bottom: 0;
	margin: auto;
	left: 2px;
	display: none;
}

.main-nav__submenu-link {
	transition: none !important;
}
.main-nav__submenu-item:hover {
	color: #5263c8;
}
.main-nav__submenu-item:hover::before {
	display: block;
}

.main-nav__submenu-shater {
	position: absolute;
	left: 0;
	bottom: 0;
}

@media (max-width: 76.875em) {
	.main-nav__item::before {
		display: none;
	}
}

@media (max-width: 991.98px) {
	.main-nav__submenu {
		display: block;
		position: static;
		box-shadow: none;
		outline: none;
		padding: 0;
	}
}

.accordion-button::after {
	display: none;
}

.header__accordion-button,
.header__accordion-body {
	padding: 0;
}
.header__accordion-button {
	display: flex;
	transition: all 0.3s;
	justify-content: space-between;
	color: #183eb1;
	padding: 15px 10px 10px;
}

.header__accordion-button {
	color: #183eb1;
	font-size: calc(16px + 4 * ((100vw - 320px) / 880));
	font-weight: 700;
	text-transform: uppercase;
}
.header__accordion-button:not(.collapsed) svg {
	transform: rotate(180deg);
	transition: all 0.3s;
}

.header__accordion-button:not(.collapsed) {
	border-bottom: 1px solid #0533b7;
	color: #183eb1;
}
a.header__accordion-button:not(.collapsed) {
	border-bottom: none;
	box-shadow: none;
}
.header__accordion-button:focus,
.btn-close:focus {
	box-shadow: none;
}
.header__accordion-button a:hover {
	color: #0094ff;
}
.header__accordion-body {
	margin-top: 15px;
}
@media (max-width: 991.98px) {
	.main-nav__submenu-link {
		color: #183eb1;
		font-size: 17px;
	}
	.main-nav__submenu-item::before {
		top: -2px;
	}

	.main-nav__submenu-inner {
		grid-template-columns: auto;
	}
	.main-nav__submenu-link:hover {
		color: #0094ff;
	}
}
@media (max-width: 374.98px) {
	.header__accordion-button {
		font-size: 15px;
	}
	.main-nav__submenu {
		width: auto;
	}
}

@media (max-width: 624px) {
	.section-1 {
		padding-top: 220px;
	}
}

@media (max-width: 29.99875em) {
	.section-1 {
		padding-top: 200px;
	}
}
/*
.section-11__tab-photo {
	position: relative;
	cursor: pointer;
}
.section-11__tab-photo:hover {
	z-index: 2;
	scale: 1.2;
}

.section-11__photo-info {
	position: absolute;

	z-index: 2;
	width: 100%;
	bottom: 0;
	left: 0;
	right: 0;
}
.section-11__photo-info {
	background: rgba(5, 52, 183, 0.8);
	padding: 10px;
	font-weight: 700;
	font-size: 14px;
	line-height: 120%;
	text-align: center;
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

@media (any-hover: hover) {
	.section-11__photo-info {
		position: absolute;
		z-index: 2;
		width: 100%;
		bottom: 0;
		left: 0;
		-webkit-transition:
			opacity 0.3s ease 0s,
			visibility 0.3s ease 0s,
			-webkit-transform 0.3s ease 0.1s;
		transition:
			opacity 0.3s ease 0s,
			visibility 0.3s ease 0s,
			-webkit-transform 0.3s ease 0.1s;
		-o-transition:
			transform 0.3s ease 0.1s,
			opacity 0.3s ease 0s,
			visibility 0.3s ease 0s;
		transition:
			transform 0.3s ease 0.1s,
			opacity 0.3s ease 0s,
			visibility 0.3s ease 0s;
		transition:
			transform 0.3s ease 0.1s,
			opacity 0.3s ease 0s,
			visibility 0.3s ease 0s,
			-webkit-transform 0.3s ease 0.1s;
		opacity: 0;
		visibility: hidden;
		-webkit-transform: translate(0, 100%);
		-ms-transform: translate(0, 100%);
		transform: translate(0, 100%);
	}
	.section-11__tab-photo:hover .section-11__photo-info {
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
		-webkit-transition:
			opacity 0.3s ease 0.3s,
			visibility 0.3s ease 0.3s,
			-webkit-transform 0.3s ease 0.3s;
		transition:
			opacity 0.3s ease 0.3s,
			visibility 0.3s ease 0.3s,
			-webkit-transform 0.3s ease 0.3s;
		-o-transition:
			transform 0.3s ease 0.3s,
			opacity 0.3s ease 0.3s,
			visibility 0.3s ease 0.3s;
		transition:
			transform 0.3s ease 0.3s,
			opacity 0.3s ease 0.3s,
			visibility 0.3s ease 0.3s;
		transition:
			transform 0.3s ease 0.3s,
			opacity 0.3s ease 0.3s,
			visibility 0.3s ease 0.3s,
			-webkit-transform 0.3s ease 0.3s;
		opacity: 1;
		visibility: visible;
	}
}

@media (max-width: 575.98px) {
	.section-11__photo-info {
		font-size: 12px;
	}
}*/

/* СТИЛИ БЕЗ ВНУТРЕННИХ ССЫЛОК */
.header__button {
	height: 60px;
}
.footer-bottom {
	margin-top: 0;
}
.section-11__photo-info {
	display: none;
}
@media (max-width: 479.98px) {
	.header__button {
		min-width: 170px;
		height: 50px;
	}
}
